# Automaticly created file, don't edit.
#IFDEF NORMAL
 -TLinux
 -Sg
 -Si
 -Mdelphi
 -Cr
 -Ct
 -Ci
 -Co
 -CR
 -CX
 -O1
 -O2
 -OG
 -OpPENTIUM
 -Ratt
 -Fu../fpcx
 -Fu../fctopos
 -Fu../rch30
 -Fu../libnettopos
 -FE../../../fpcbin
 -FU../../../ppus/topo
 -dxDBG_MUTEX
 -dxDBGLOG
 -dHEAPMANAGER
 -g-
 -p-
 -b-
 
 -CpPENTIUM3
 -Ooregvar
 -O3
 -Rdefault
#ENDIF

#IFDEF DEBUG
 -TLinux
 -vw
 -Sg
 -Si
 -Sa
 -Mdelphi
 -Cr
 -Ct
 -Ci
 -Co
 -CR
 -Rintel
 -Fu../fpcx
 -Fu../fctopos
 -Fu../rch30
 -Fu../libnettopos 
 -FE../../../fpcbin
 -FU../../../ppus/topo
 -dDBG_MUTEX
 -dDBGLOG
 -dHEAPMANAGER
 -g
 -p-
 -bl
#ENDIF

#IFDEF RELEASE
 -TLinux
 -vw
 -Sg
 -Si
 -Mdelphi
 -CX
 -O1
 -O2
 -OG
 -Op386
 -Ratt
 -Fu../fpcx
 -Fu../fctopos
 -Fu../rch30
 -Fu../libnettopos 
 -FE../../../fpcbin
 -FU../../../ppus/topo
 -dxDBG_MUTEX
 -dxDBGLOG
 -dHEAPMANAGER
 -XS
 -g-
 -p-
 -b-
 
 -Ooregvar
 -O3
 -Rdefault
#ENDIF

